Loading...
Searching...
No Matches
halide_mutex_array Struct Reference

`#include <synchronization_common.h>`

## Public Attributes

struct halide_mutex * | array

## Detailed Description

Definition at line 909 of file synchronization_common.h.

## Member Data Documentation

## array

struct halide_mutex* halide_mutex_array::array

Definition at line 910 of file synchronization_common.h.

Referenced by halide_mutex_array_create(), halide_mutex_array_destroy(), halide_mutex_array_lock(), and halide_mutex_array_unlock().

The documentation for this struct was generated from the following file:

- src/runtime/synchronization_common.h